@charset "utf-8";

.productVideo {
	
	padding:20px 20px 20px 0;
}

.productVideo:after {

	content:'';
	clear:both;
	display:block;	
}

.productVideoPad {

	width:45%;
	float:left;	
}

.productVideoWrap {

	width:54%;
	float:left;	
}

.video-responsive {

    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe {

    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.ProductHeaderImage {
	
	position:relative;
}

.ProductHeaderImage img {
	
	display:block;
	width:100%;
}

.productTitle {
	
	position:absolute;
	top:50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	margin-right:-50%;
	min-width:60%;
	text-align:center;
}

.productTitleTop {
	
	width:100%;
	text-align:center;
}

.productTitle h1, .productTitleTop h1, .productTitle h3, .productTitleTop h3 {

	padding:30px 5% 14px 5%;
	margin:0;
	font-size:300%;
}

.productTitleTop h1, .productTitleTop h3 {

	font-size:260%;
}

.ProductMainContent {
	
	padding:20px 20px 20px 0;	
}

.ProductMainContent:after {
	
	content:'';	
	display:block;
	clear:both;
}

.ProductMainContentLeft {

	float:left;
	width:45%;
	text-align:center;	
}

.ProductMainContentRight {
	
	float:left;
	width:55%;	
}

.ProductMainContentLeft img {

	max-width:86%;	
	margin:40px auto 0 auto;	
}

.ProductMainContentLeft .feature_slider {

	max-width:80%;	
	margin:20px auto 0 auto;	
}

.ProductContent {

	padding:12px 0;	
}

.ProductSubContent {

	padding-bottom:30px;	
}

.ProductSubContent:after {
	
	content:'';	
	display:block;
	clear:both;
}

.ProductSubContentLeft {

	float:left;
	width:41%;
	margin-left:0;
	-webkit-bottom-right-border-radius: 140px;
	-moz-border-bottom-right-radius: 140px;
	border-bottom-right-radius: 140px;
}

.ProductSubContentRight {
	
	float:left;
	width:59%;	
}

.ProductSubLeftWrap {

	padding:0 11% 30px 11%; 	
}

.ProductSubLeftWrap h2, .ProductSubLeftWrap h4 {

	width:100%;
	text-align:center;
	font-size:110%;
	font-weight:400;
	padding:3px 0;
	margin:30px 0 20px 0;	

	-webkit-top-left-border-radius: 22px;
	-moz-border-top-left-radius: 22px;
	border-top-left-radius: 22px;

	-webkit-top-right-border-radius: 22px;
	-moz-border-top-right-radius: 22px;
	border-top-right-radius: 22px;
}

.ProductSubLeftWrap table {

	width:100%; 
}

.ProductSubLeftWrap td {

	vertical-align:middle;
}

.ProductSubLeftWrap td:first-child {

	padding:0 12px 2px 0;
	vertical-align:top;
	width:30px;
}

.productIcon {
	
	width:30px;
	height:30px;
}

.testimonial {
	
	padding:24px 50px;
	text-align:center;
	font-size:20px;
	line-height:26px;
}

.testimonialBy {

	margin:14px 40px 0 0;
	text-align:right;
	text-transform:uppercase;	
	font-size:18px;
}

.usageCopy {
	
	padding:20px 50px 0 50px;
}

.usageCopy h2 {

	font-size:1.4em;
	margin-top:	10px;
}

.usageCopy h3 {
	
	font-size:1.1em;	
}

.inPageShadow {

	width:86%;
	max-width:700px;
	display:block;
	margin:0 auto;	
}

.ProductInfoContent {

	padding-bottom:30px;	
}

.ProductInfoContent:after {
	
	content:'';	
	display:block;
	clear:both;
}

.ProductInfoContentLeft {

	float:left;
	width:39%;
	margin-left:2%;
	background-color:#ddd;
	color:#777;
}

.ProductInfoContentRight {
	
	float:left;
	width:59%;	
}

.availableIn {

	XX_padding-top:30px;
}

.whiteBackground {
	
	background:#fff;
	color:#000;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius:9px;
	font-size:130%;
	line-height:140%;
	padding:5px;
	margin-bottom:16px;
	display:compact;	
}

.safetyWarning {

	XXX_margin:0 4%;
}

.safetyWarningPadding {
	
	padding:30px 80px 20px 40px;		
}

.availableInPadding {
	
	padding:30px 20px 20px 20px;		
}

.safetyWarning h2, .availableIn h2, .safetyWarning h4, .availableIn H4 {

	font-size:140%;
	font-weight:400;
	padding:0;
	margin:0 0 20px 0;
	text-transform:uppercase;
}

.safetyWarning h2 {
	
	font-size:140%;
}

.productLinks {
	
	text-align:center;
	max-width:80%;
	margin:12px auto 30px auto;
}

.productLinks:after {
	
	content:'';	
	display:block;
	clear:both;
}

.productLink {

	position:relative;
	display:inline-block;
	*float:left;
	width: 46%;
	margin-right:5%;
}

.productLink img {

	width:100%;
}

.productLink:last-child {

	margin-right:0;
}


.productLink .linkTitle {
	
	position:absolute;
	top:50%;
	left: 50%;
	display:block;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	margin-right:-50%;
	min-width:80%;
	text-align:center;
}

.productLink .linkTitle h3 {

	padding:3% 10px;
	margin:0;
	font-size:160%;
}

.productLink .linkTitle a:hover {

	text-decoration:none;
}

/* --------------------------------------------- */

@media screen and (max-width: 600px) {

	.productTitle h1, .productTitleTop h1, .productTitle h3, .productTitleTop h3 {
		
		font-size:220%;
	}

	.ProductSubContent, .ProductInfoContent {

		padding-bottom:0;	
	}

	.ProductSubContentLeft {
	
		float:none;
		width:100%;
		margin:0;
		-webkit-bottom-right-border-radius:0;
		-moz-border-bottom-right-radius:0;
		border-bottom-right-radius:0;
	}
	
	.ProductSubContentRight {
		
		float:none;
		width:100%;	
	}

	.ProductInfoContentLeft {
	
		float:none;
		width:100%;
		margin:0;
	}
	
	.ProductInfoContentRight {
		
		float:none;
		width:100%;	
	}

	.safetyWarning {
	
		margin:0;
	}
}

@media screen and (max-width: 480px) {

	.productTitle {
		
		position:relative;
		top:auto;
		left: auto;
		-webkit-transform:none;
		transform:none;
		margin-right:0;
	}
	
	.productTitle h1, .productTitleTop h1, .productTitle h3, .productTitleTop h3 {
	
		font-size:170%;
	}

	.ProductContent {
		
		padding:0 0 14px 0;
	}
	
	.ProductMainContent {

		padding:0;
		width:100%;
	}

	.ProductMainContentLeft, .ProductMainContentRight {

		float:none;
		width:86%;
		margin:0 auto;
	}
	
	.ProductMainContentLeft img {

		max-width:80%;	
		margin:26px auto;	
	}

	.availableInPadding {
	
		padding:20px 7% 0 7%;		
	}

	.productLinks {
		
		text-align:center;
		max-width:97%;
		margin:6px auto 0 auto;
	}

	.productLink {
	
		position:relative;
		display:block;
		*float:none;
		width: 100%;
		margin-right:0;
	}

	.ProductSubLeftWrap {

		width:86%;
		padding:0 0 30px 0;
		margin:0 auto;
	}
	
	.testimonial {
	
		padding:24px 30px;
	}

	.testimonialBy {

		margin:14px 0 0 0;
		text-align:center;
	}

	.usageCopy {

		padding:14px 30px 20px 30px;
	}
}
